<div class="testform" id="testform">
	<div class="box-custom">
		<div class="testform-form">
			<form action="<?php  echo $this->getFormUrl()?>" id="testform-form">
				<fieldset class="fieldset">					
					<div class="field required">
						<label class="label" for="skus"> <?php  echo __('Skus')?> : </label>
						<div class="control">
							<input type="text" id="skus" class="input-text" required aria-required="true" value="<?php  echo trim($this->getCustomerName())?>" name="skus">
						</div>						
					</div>
				</fieldset>
				<div class="actions-toolbar"> 
					<div class="primary actions-primary">
						<button type="submit" required class="submit primary action"><span><?php  echo __('Search')?></span></button>
					</div>
				</div>
			</form>			
		</div>
	</div>
</div>